<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="dark-background-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dark-background-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dark-background-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="dark-background-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-vector-plane-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-vector-plane-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-vector-plane-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="enter-vector-plane-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="find-volume-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="find-volume-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="find-volume-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="find-volume-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="light-background-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="light-background-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="light-background-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="light-background-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="medium-background-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="medium-background-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="medium-background-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="medium-background-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-bounding-box-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-bounding-box-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-bounding-box-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-bounding-box-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-grid-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-grid-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-grid-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="show-grid-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-orientation-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-orientation-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-orientation-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-orientation-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-z-orientation-16-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-z-orientation-16.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-z-orientation-24-hover.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
<file name="x-y-z-orientation-24.png" server="ftp.autograph-maths.com//public_html/activities/" local="129714587400000000" remote="129714012000000000" />
</dwsync>